Error

two or more packages specified (libmowgli2 libsane-extras)